/*---------- ICON FONTS ----------*/

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-gjizmm');
	src:url('../fonts/icomoon.eot?#iefix-gjizmm') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-gjizmm') format('woff'),
		url('../fonts/icomoon.ttf?-gjizmm') format('truetype'),
		url('../fonts/icomoon.svg?-gjizmm#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-settings:before {
	content: "\e600";
}



.banner {
	box-sizing: border-box;
	border: white 1px solid;
	z-index: 100;
	position: relative;
	width: 100%;
	height: 300px;
	
}

.title_inner h1 {
	text-transform: uppercase;
	margin-bottom: 30px;
}

.title_inner h1, p {
	text-align: left;
}

.title_inner .body_text {
	line-height:30px;
}

.title_inner .body_text a {
	color: #d9550f;
}

.title_inner .body_text a:hover,
.title_inner .body_text a:active {
	color: #218c03;
	margin-bottom: 0;
	border-bottom: 0;
}

.title_inner figure {
	float: right;
	width: 300px;
	position: relative;
	margin-left: 50px;
	margin-bottom: 50px;
	border: #fff 1px solid;
	background-color: #218c03;
}

.title_inner figcaption {
	padding: 10px;
	text-align: center;
}

/*============================================ Open Slide Effect ============================================*/

/*---------- Slide Default Styling----------*/

.wrapper {
	max-width: 1180px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	margin: -50px 0 70px 0;
}

.container li {
	display: inline-block;
	width: 348px;
	margin-top: 57px;
	text-align: center;
	position: relative;
	border: white 1px solid;
}

.container li:nth-child(2) {
	margin: 57px 57px 0 57px;
}

.container .background {
	margin: 0;
	position: relative;
}

.container .background img {
	max-width: 100%;
	display: block;
	position: relative;
}

.container .background .effect {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background-image: url(../images/background_footer.gif);
	color: #fff;
}

.container .background .effect h2 {
	height: 40px;
	margin: 0;
	padding: 80px 0 5px 0;
	color: white;
	text-transform: uppercase;
}

.container .background .effect p {
	height: 107px;
	margin: 0;
	padding-top: 38px;
	color: white;
	text-align: center;
	line-height: 20px;
}

.container .background .effect a {
	width: 350px;
	text-align: center;
	padding: 22px 0;
	display: inline-block;
	background: #218c03;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cause .background .effect a:hover,
.cause .background .effect a:active {
	color: #9a9697;
	background: #fff;
}

/*---------- Slide Effect ---------*/

.cause .background {
	overflow: hidden;
}

.cause .background img {
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	transition: transform .5s;
}

.cause .background:hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.cause .background .effect {
	box-sizing: border-box;
	width: 100%;
	height: 348px;
	top: auto;
	bottom: 0;
	opacity: 1;
	-webkit-transform: translateY(350px);
	-moz-transform: translateY(350px);
	-ms-transform: translateY(350px);
	transform: translateY(350px);
}

/*--------- Arrow --------*/

.cause .background .effect:after, .cause .background .effect:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cause .background .effect:after {
	border-bottom-color: #000;
	border-width: 0px;
	margin-left: -0px;
}
.cause .background .effect:before {
	border-bottom-color: #000;
	border-width: 30px;
	margin-left: -30px;
}


/*-------- Slide --------*/

.cause .background:hover .effect {
	/*opacity: 1;*/
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cause .background .effect a {
	position: relative;
	top: 0px;
	right: 20px;

} 

/*============================================ Close Slide Effect ============================================*/

/*============================================ Open Support Slide Effect ============================================*/

/*---------- Slide Default Styling----------*/

.wrapper_sup {
	max-width: 1180px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	margin: -40px 0 70px 0;
}

.sup_wrap li {
	display: inline-block;
	width: 900px;
	margin-top: 30px;
	text-align: center;
	position: relative;
	border: white 1px solid;
}

.sup_wrap .suppliers {
	margin: 0;
	position: relative;
}

.sup_wrap .suppliers img {
	max-width: 100%;
	display: block;
	position: relative;
}

.sup_wrap .suppliers .effect {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background-color: rgba(0, 0, 0,.9);
	color: #fff;
}

.sup_wrap .suppliers .effect h2 {
	height: 40px;
	margin: 0;
	padding: 80px 0 5px 0;
	color: white;
	text-transform: uppercase;
}

.sup_wrap .suppliers .effect p {
	height: 107px;
	margin: 0;
	padding-top: 38px;
	color: white;
	text-align: center;
	line-height: 20px;
}

.sup_wrap .suppliers .effect .icon-settings {
	font-size: 60px;
}

.sup_wrap .suppliers .effect a {
	text-align: center;
	padding: 15px;
	border-radius: 80px;
	display: inline-block;
	background: #218c03;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cause .suppliers .effect a:hover,
.cause .suppliers .effect a:active {
	color: #9a9697;
	background: #fff;
}

/*---------- Slide Effect ---------*/

.cause .suppliers {
	overflow: hidden;
}

.cause .suppliers .effect {
	box-sizing: border-box;
	width: 100%;
	height: 150px;
	top: auto;
	bottom: 0;
	opacity: 1;
	-webkit-transform: translateY(350px);
	-moz-transform: translateY(350px);
	-ms-transform: translateY(350px);
	transform: translateY(350px);
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s;
}

/*-------- Slide --------*/

.cause .suppliers:hover .effect {
	/*opacity: 1;*/
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform .6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s;
}

.cause .suppliers .effect a {
	position: relative;
	top: 10px;
} 

/*============================================ Close Slide Effect ============================================*/

/*-----Gallery-----*/

.body_inner {
	margin: 0 auto;
}

.navigation_side {
	text-transform: uppercase;
	float: left;
	border: 1px white solid;
	width: 250px;
	padding: 0 20px;
	margin-right: 58px;
	background-image: url(../images/background_footer.gif);
}

.navigation_side ul li a.active {
	color: #218c03;
}

.navigation_side ul li {
	padding: 20px 0;
	border-bottom: 1px rgba(100,100,100,.6) solid;
}

.navigation_side ul li.list_last {
	border-bottom: 0px;
}

.navigation_side ul li.list_last a.active {
	color: #218c03;
}

.container_gallery {
	width: 830px;
	position: relative;
	margin: 0 0 200px 350px;
}

.container_gallery .fancybox img {
	margin: 0 66px 40px 0;
	border: 1px white solid;

}

.container_gallery .fancybox.last img {
	margin-right: 0;
}

/*----------Accomodation--------*/

.wrapper .wrapper_accomm li {
	display: inline;
	width: 1180px;
	margin-top: 30px;
	position: relative;
}

.wrapper .wrapper_accomm li .accom_inner {
	box-sizing: border-box;
	width: 350px;
	display: inline-block;
	border: white 1px solid;
	background-image: url(../images/background_footer.gif);
	margin: 30px 18px;
}

.wrapper .wrapper_accomm li .accom_inner h2 {
	font-size: 18px;
	font-family: 'Source Sans Pro',serif;
  	font-style: normal;
  	font-weight: 600;
	padding: 20px 10px 8px 10px;
	color: white;
	text-transform: uppercase;
}

.wrapper .wrapper_accomm li .accom_inner p {
	height: 20px;
	padding: 0 10px 20px 10px;
	text-align: center;
}

.wrapper .wrapper_accomm li .accom_inner a {
	width: 348px;
	height: 20px;
	text-align: center;
	padding: 11px 0;
	display: inline-block;
	background: #218c03;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.wrapper .wrapper_accomm li .accom_inner a:hover,
.wrapper .wrapper_accomm li .accom_inner a:active {
	color: #9a9697;
	background: #fff;
}

.wrapper .video li {
	display: inline;
	width: 1180px;
}

.wrapper .video li iframe {
	margin: 50px 13px 0;
}